body {
    background-color: rgb(254, 243, 229);
}

.container {
    display: flex;
    flex-direction: column;
}


.header {
    width: 100%;
    background: url(images/background.png) no-repeat;
    background-size: cover;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 37px;
}

.name {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    margin-top: 5px;
    margin-bottom: 8px;

    color: #000000;
}

.menu {
    display: flex;
}

.menu a {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    text-decoration: none;
    margin: 0px 15px;
    /* identical to box height */


    color: #000000;
}

.about-us {
    display: flex;
    width: 100%;
    margin-bottom: 37px;
}

.tea {
    width: 100%;
    flex: 33%;
    height: 450px;
    background: url(images/tea.png) no-repeat;
    background-size: cover;
}

.about-us-content {
    flex: 67%;
    background-color: #9CAB70;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about-us-content div {
    width: 60%;
}

.about-us-title {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: center;
    /* identical to box height */


    color: #FFFFFF;
}

.about-us-des {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    margin-bottom: 30px;

    color: #FFFFFF;

}

.products {
    background: #EEEEEE;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 37px;
}

.product-title p {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    margin: 60px 0px;
    /* identical to box height */


    color: #000000;

}

.all-product {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: nowrap;
}

.product {
    width: 18%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.product-name {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    margin-top: 15px;
    margin-bottom: 5px;
    /* identical to box height */


    color: #000000;
}

.product-des {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-align: center;

    color: #000000;
}

.discount {
    display: flex;
    width: 100%;
    margin-bottom: 37px;
}

.another-tea {
    width: 100%;
    flex: 40%;
    height: 450px;
    background: url(images/another-tea.png) no-repeat;
    background-size: cover;
}

.discount-content {
    flex: 60%;
    background-color: #9CAB70;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
}

.discount-title {
    font-family: 'Italiana';
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 75px;
    text-align: center;
    margin: 25px 15px;

    color: #FFFFFF;
}

.discount-des {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    margin-bottom: 40px;
    padding: 0px 115px;

    color: #FFFFFF;
}

.discount-button-contact {
    background: rgba(255, 255, 255, 0.8);
    border: 2px solid #68763F;
    border-radius: 20px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    width: 28%;
    margin-bottom: 25px;

    color: #383F26;

}

.contact {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 37px;
    background: url(images/background-contact.png) no-repeat;
    background-size: cover;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.contact-form {
    background: #FAFAFA;
    width: 45%;
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-title p {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 58px;
    /* identical to box height */

    text-align: center;

    color: #000000;
}

.contact-input {
    width: 65%;
    margin-bottom: 30px;
}

.contact-input input {
    width: 100%;
    height: 56px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    padding-left: 20px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
}

.contact-message {
    width: 65%;
    margin-bottom: 60px;
}

.contact-message textarea {
    width: 100%;
    height: 135px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding-left: 20px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
}

.contact-send {
    width: 75%;
    display: flex;
    justify-content: flex-end;
}

.contact-send button {
    width: 30%;
    height: 52px;
    background: #68763F;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;

    color: #FFFFFF;
}
.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 37px;
}
.social-network {
    margin: 4px 0px 22px 0px;
}
.social-network img:nth-child(2){
    margin: 0px 29px;
}
.menu-footer {
    display: flex;
}

.menu-footer a {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    text-decoration: none;
    margin: 0px 15px;
    /* identical to box height */


    color: #9CAB70;
}
/* Responsive*/
@media screen and (max-width: 576px) {

    /* Thiết bị cực nhỏ như điện thoại di động ở chế độ dọc. */
    /* Header */
    .menu {
        flex-direction: column;
        align-items: center;
    }

    /* About us */
    .about-us {
        flex-direction: column;
    }

    .tea {
        flex: auto;
    }

    /* Product */
    .product-title p {
        font-size: 28px;
    }

    .all-product {
        flex-direction: column;
        align-items: center;
    }

    .product {
        width: 70%;
    }

    /* Discount */
    .discount {
        flex-direction: column-reverse;
    }

    .another-tea {
        flex: auto;
    }

    .discount-content {
        margin-right: 0px;
    }

    .discount-button-contact {
        width: 70%;
    }
    /* Contact */
    .contact-form {
        width: 100%;
    }
    /* Footer */
    .menu-footer {
        flex-direction: column;
        align-items: center;
    }
}

@media screen and (min-width: 576px) and (max-width: 768px) {

    /* Thiết bị màn hình nhỏ như điện thoại di động ở chế độ ngang. */
    /* About us */
    .about-us {
        flex-direction: column;
    }

    .tea {
        flex: auto;
    }

    /* Product */
    .product-title p {
        font-size: 28px;
    }

    .all-product {
        flex-direction: column;
        align-items: center;
    }

    .product {
        width: 70%;
    }

    /* Discount */
    .discount {
        flex-direction: column-reverse;
    }

    .another-tea {
        flex: auto;
    }

    .discount-content {
        margin-right: 0px;
    }

    .discount-button-contact {
        width: 40%;
    }
    /* Contact */
    .contact-form {
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {

    /* Thiết bị màn hình trung bình như máy tính bảng */
    /* About us */
    .about-us {
        flex-direction: column;
    }

    .tea {
        flex: auto;
    }

    /* Discount */
    .discount-des {
        padding: 0px 0px;
    }
    /* Contact */
    .contact-form {
        width: 70%;
    }
}

@media screen and (min-width: 992x) {

    /* Thiết bị lớn như máy tính để bàn */
    /* Discount */
    .discount-des {
        padding: 0px 0px;
    }
}

/* Responsive*/